Source: scip.ch

CVE-2022-2709 | Float to Top Button Plugin up to 2.3.6 on WordPress Setting cross site scripting

https://vuldb.com/?id.209031

95 hits since 2022-09-19

PHP Vulns Source Ratio: 12% (58982 total, 3456 propagated, 29491 filtered)